body {font-size:24pt; max-width:100%; min-width:0em; width:auto;}

#umdlogo {display:none; padding:0em; margin:0em;}
#topnav {display:none; padding:0em; margin:0em;}
#csbreadcrumb {display:none; padding:0em; margin:0em;}
#leftnav {display:none; padding:0em; margin:0em;}
#pubnav {display:none; padding:0em; margin:0em;}
#csfooter {display:none; padding:0em; margin:0em;}

#main {padding:0em; margin:0em; width:auto; font-size:100%;}
#main h1, #main h1:first-line {font-size:100%; color:#000099;}

.rblock {float:left; margin:0em 1em 0em 0em; border-right:1px solid #990000; width:10em; font-size:100%}

.rblock .bar {font-size:40%; margin-bottom:0.3em;}
.rblock .content {font-size:50%}
.rblock .content li {color:#000099}
.rblock .content li li {color:#000000}

#featureTitle {font-size:40%}
#featureURL {font-size:30%}
#featureDesc {font-size:30%}

.sansproj {display:none}

#mSpotlight {display:none}
#mEvent, #mHighlight {font-size:80%; max-height:5em; overflow:hidden}
#mEvent pre, #mHighlight pre {font-size:80%}
